body {
	display: flex;
	flex-direction: column;
	height: 100%;
	width: 100%;
}

.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }
.material-icons.md-60 { font-size: 60px; }
.material-icons.md-72 { font-size: 72px; }
.material-icons.md-84 { font-size: 84px; }
.material-icons.md-96 { font-size: 96px; }

.onlyprint {
	display: none;
}

.footer {
	order: 2;
}

.navbar {
	order: 0;
	flex-grow: 0;
}

.contentwrapper {
	order: 1;
	flex-grow: 1;
	position: relative;
}

.content {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	overflow: auto;
}

.centeredcontent {
	display: flex;
	flex-direction: column;
	width: 100%;
	min-height: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
	position: relative;
}

.fullheight {
	height: 100%;
}

.notifications {
	position: absolute;
	right: 0px;
	bottom: 0px;
}

@keyframes flickerAnimation { /* flame pulses */
  0%   { opacity:0.5; }
  50%  { opacity:1; }
  100% { opacity:0.5; }
}
.loading {
    opacity:0.5;  
    animation: flickerAnimation 2s infinite;
}

.loansbody {
	overflow-y: auto;
}

.payout input.form-control {
	min-width: 7em;
}

small.lastlogin {
	font-size: 70%;
}

@media print {
	.noprint {
		display: none;
	}
	
	.onlyprint {
		display: block;
	}
	
	.content {
		position: static;
		overflow: unset;
	}
	
	.modal,
	.modal-backdrop {
		display: none !important;
	}

}